RubyGems Navigation menu

easy_translate 0.3.1

easy_translate is a wrapper for the google translate API that makes sense programatically, and implements API keys

Gemfile
          gem 'easy_translate', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install easy_translate -v 0.3.1
  
  
  
  
  
  
  

Authors:

  • John Crepezzi

Owners:

Total downloads 91,788

For this version 6,547

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - March 31, 2014 (8 KB)
  2. 0.4.0 - December 17, 2013 (8 KB)
  3. 0.3.3 - April 25, 2013 (6.5 KB)
  4. 0.3.2 - January 9, 2013 (6.5 KB)
  5. 0.3.1 - January 16, 2012 (6.5 KB)
Show all versions (17 total)

Runtime Dependencies:

Development Dependencies: